RealPlayer 11 can be used for a system compromise

Secunia reported that researcher Evgeny Legerov has found a vulnerability in RealPlayer, which can be exploited by malicious people to compromise a user’s system. The vulnerability is caused due to an unspecified error and can be exploited to cause a buffer overflow. No further information is available.

Successful exploitation allows execution of arbitrary code.The vulnerability is reported in version 11 build 6.0.14.748. Other versions may also be affected.




Share this